body {
    font-family: 'Segoe UI', sans-serif;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
 
  main {
    flex: 1;
  }
  .btn-primary {
    background-color: #f57c00;
    border-color: #f57c00;
  }
  .btn-outline-primary {
    color: #0056b3;
    border-color: #0056b3;
  }
  .btn-outline-primary:hover {
    background-color: #0056b3;
    color: #fff;
  }
  .sectionHeaderTextSize{
    font-size: 1.5rem !important;
  }
  .bg-primary {
    background: #ffffff;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(137, 177, 250, 1) 100%);
  }
  .text-primary {
    color: #0056b3 !important;
  }
  .text-orange {
    color: #f57c00;
  }
  .text-white {
    color: #fff;
  }
  .review-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 15px;
  }
  .product-img-small {
    width: 60px;
    height: 60px;
    object-fit: cover;
    margin-left: 15px;
  }
  .scrolling-wrapper {
    overflow-x: auto;
    white-space: nowrap;
  }
  .product-card {
    display: inline-block;
    width: 310px;
    margin-right: 15px;
    vertical-align: top;
    height: 465px;
    font-size: 12px;
    word-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
    border-color: #5aa2d1e0;
    border: none;
    overflow:auto;
  }
  .service-card {
    display: inline-block;
    width: 310px;
    margin-right: 15px;
    vertical-align: top;
    height: 475px;
    font-size: 12px;
    word-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
    border-color: #5aa2d1e0;
    border: none;
    overflow:auto;
  }
  .prod-card-body
  {
    padding: 2%;
  }
  .productImage {
    object-fit: cover;
    height: 390px;
    width: 100%;
    transition: transform 0.3s ease-in-out;
  }

  .product-card:hover .productImage {
    transform: scale(1.05); /* zoom-out effect */
  }
  .location-pointer {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 0.9rem;
    margin-left: 1rem;
  }
  .location-pointer i {
    margin-right: 5px;
  }
  .search-bar {
    flex-grow: 1;
    max-width: 400px;
    margin: 0 auto;
  }
  .footerSectionCls
  {
    background-color: #0056b3;
    color: white;
  }
  .privacyPolicy
  {
    margin-left: 2%;
  }
  .prod-card-title{
    min-height: 15px;
  }
  .status-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 6px;
  }
  .dot-red { background-color: red; }
  .dot-green { background-color: green; }
  .dot-gray { background-color: gray; }
  .card-textCss
  {
    margin-top: -15px;
  }
  .avlStatusCss
  {
    margin-left:10px;
  }
  .blink-dot {
    animation: blink 3s infinite;
  }

  @keyframes blink {
    0%, 100% { opacity: 1; }
    50% { opacity: 0.2; }
  }
  .width25Perc
  {
    width: 50%;
    height: 150px;
  }
  #search-results {
    max-height: 300px;
    overflow-y: auto;
  }
  
  .viewProfileContainerHeight
  {
    min-height: 85%;
  }
  .allProductContainerHeight
  {
    min-height: 90%;
  }
  .product-card {
    cursor: pointer;
    transition: box-shadow 0.3s ease;
  }

  .product-card:hover {
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
  }

  .review-card {
    min-width: 300px;
    word-wrap: break-word;
    white-space: normal;
  }
  .wordWrap
  {
    word-wrap: break-word;
  }
  .carousel-item {
    height: 17%; /* adjust as needed */
    align-items: center;
    justify-content: center;
    
  }
  .carousel-indicators [data-bs-target] {
    background-color: #ccc; /* default dot color */
  }
  
  .carousel-indicators .active {
    background-color: #0d6efd !important; /* Bootstrap primary blue */
  }
  .container.no-padding {
    padding-left: 0;
    padding-right: 0;
  }
  
    
  
